What versions of APM 10 are compatible with vMTP 10.6?

Document ID : KB000039409
Last Modified Date : 14/02/2018
Show Technical Document Details

Introduction: 

   This is another in a series of knowledge documents providing details about MTP-APM TIM Compatibility.

Question:

  I want to use the latest MTP release 10.6 in my installation. Which are the APM TIM releases compatible with MTP 10.6?

 

 Environment: All APM 10.x releases.

 

  Answer:

   APM 10.1 & 10.3 are compatible with vMTP 10.6 provided that the instructions in TEC1084614 are followed. This will work with CentOS 6.6 and 6.7.

   For CentOS 6.7, follow the redhat-release workaround described in TEC1440118. Do not update to CentOS 6.8 and later until after the TIM install

   is successfully completed.

 

   Also, APM 10.5 is compatible with vMTP. There is no need to follow the above workarounds.

 

 Additional information:

  TEC1241257 -- An ADA/MTP/APM TIM Release Compatibility List.